body {
    /*website background color, use background-color:*/
    /*background-color: #ffffff;*/
}
a {
    /*changing the default font-family on all links in the website*/
    /*font-family: 'Open Sans', sans-serif;*/
    opacity: 1;
}
a:focus, a:hover {
    /*links hover color, use color:*/
    color: #0a3078;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
    color: #0a3078;
}
.xt-single-item-info #sd-shipping-details {
    float: none;
}
/*===============*/
/* === HEADER ===*/
/*===============*/
#sd-acctNav {
    max-width: 920px;
    width: 100%;
}
.each-product-info .addto-cart-wrapper{
    margin-top: 20px;
}
#sd-myaccount #sd-storeHome {
    top: 0;
}
.sd-pages h1 {
    display: none;
}
#product_tabs_ship_contents #details-content {
    display: none;
}
#product_tabs_ship_contents #description-details-content, #product_tabs_ship_contents #description-details {
    float: none;
}
.each-product-info .sd-item-details {
    border-left: 1px solid #2888ba;
    border-right: 1px solid #2888ba;
}
.each-product-info .sd-item-details li {
    border-bottom: 1px solid #2888ba;
    padding: 0 5px;
}
.each-product-info .sd-item-details li:first-of-type {
    border-top: 1px solid #2888ba;
}
.each-product-info .sd-item-details li:after {
    clear: both;
    display: table;
    content: " ";
}
.each-product-info .sd-item-details li:before {
    display: table;
    content: " ";
}
.each-product-info .sd-item-details li strong{
    color: #0a3078;
    width: 50%;
    float: right;
}
p.user-nav-slogan {
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 33px;
    margin-bottom: 0;
    background-color: #2888ba;
    display: inline-block;
    margin: 6px 0;
    padding: 0 15px;
    border-radius: 10px;
    border: 1px solid #2888ba;
    transition: background-color 0.3s ease-out;
}
p.user-nav-slogan:hover {
    background-color: #0a3078;
    border: 1px solid #2888ba;
}
p.user-nav-tel {
    margin-bottom: 0;
    line-height: 46px;
}
p.user-nav-slogan a {
    color: white;
}
.xt-feature {
    padding: 10px;
    transition: box-shadow 0.3s ease-out;
}
.xt-feature:hover {
    box-shadow: 0px 0px 12px #2888ba;
}
.header-top {
    /*top header (where the cart/checkout and login buttons are), use background-color and border-bottom to change the color of the border*/
    /*border-bottom: 1px solid #e1e1e1;*/
    background-color: #0a3078;
}
.navbar-brand>img {
    /* max-width: 250px; */
    max-width: 210px;
}
.strict .navbar-brand>img {
    max-width: 150px;
}
.user-nav ul li a {
    /*top header buttons, change the color: font-size of the text*/
    color: white;
    /*font-size: 12px;*/
}
.user-nav ul li a:hover {
    border-bottom: 1px solid white;
}
.main-navigation {
    /*the row with logo and other nav buttons, use background-color*/
}
.navbar-nav > li > a {
    /*changing the color and font-size on the links in the row where the logo is*/
    color: #3ea2c6;
}
.navbar-right {
    margin-top: 0;
    line-height: 10;
}
.strict .navbar-right {
    line-height: 8;
}
.navbar-nav li.active a{
    color: #0a3078;
}
li.header-mail a {
    background-color: #2888ba;
    text-align: center;
    padding: 12px 10px 9px 10px;
    border-radius: 25px;
}
li.header-phone a {
    background-color: #2888ba;
    text-align: center;
    padding: 13px 12px 9px 12px;
    border-radius: 25px;
}
.user-nav li.header-mail a:hover, .user-nav li.header-phone a:hover {
    border-bottom: 0;
    background-color: #0a3078;
}
li.header-mail a i, li.header-phone a i {
    color: white;
    font-size: 20px;
}

.main-color-bg {
    /*the red top row where the search bar is, changing the background-color and color*/
    background-color: #2888ba;
    /*color: #fff;*/
}
.xt-header-search .form-control {
    /*header search bar, use background-color, to change the background and also the font-size*/
    /*background-color: #fff;*/
    /*font-size: 14px;*/
}
.xt-header-search .btn-search {
    /*header search bar search button, change the background color, color and border-color*/
    /*background: #222;*/
    /*color: #fff;*/
    /*border-color: #222;*/
}
.xt-cart {
    /*website cart, changing the color of the currently left black border*/
    /*border-left: 1px solid #000;*/
}
    .xt-cart .xt-item-count {
        /*the total count of the items in the cart, use color and background-color*/
        color: #0a3078;
        /*background-color: #fff;*/
    }
nav ul.xt-side-menu {
    /*the main store categories row, use background*/
    background: #0a3078 none repeat scroll 0 0;
}
    nav ul.xt-side-menu > li > ul.xt-dropdown {
        /*the store categories column, use background and border*/
        /*background: #fff;*/
        border: 1px solid #3ea2c6;
    }
.view_more {
    background: #0a3078 none repeat scroll 0 0;
    padding: 0 0 5px 25px;
}
.xt-xt-single-product .xt-product-inner .each-product-info h1 {
    line-height: 30px;
}
h1 {
    font-family: 'Open Sans', serif;
    font-size: 22px;
}

/*========================*/
/* === SITE CATEGORIES ===*/
/*========================*/

.xt-dropdown > li {
    /*changing the color of the top border on the links in the categories column, use rgba hex codes*/
    /*border-top: 1px solid rgba(0, 0, 0, 0.1);*/
    
}
    .xt-dropdown > li > a {
        /*store categories column links, use color and font-size*/
        
        color: #0a3078;
        /*font-size: 14px;*/
    }
        .xt-dropdown > li > a:hover {
            /*store categories column links hover color, use color*/
            color: #3ea2c6;
        }
        .xt-dropdown > li:hover > a, .xt-dropdown > li > a:hover {
            background-color: #0a3078;
            color: white;
        }
        .xt-single-mega li a:hover {
            background-color: #0a3078;
            color: white;
        }
        .xt-dropdown > li > a.xt-nav-link i {
            font-size: 24px;
        }
        .xt-dropdown > li:hover  a.xt-nav-link i {
            color: white;
        }
        ul.xt-single-mega li {
            border: 1px solid #3ea2c6;
        }
/*=============*/
/* === BODY ===*/
/*=============*/
#sd-search .search_for {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: black;
    font-weight: normal;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
#sd-search .search_for span {
    color: #0a3078;
    font-weight: bold;
}
.xt-feature .product-title {
    display: block;
}
.xt-uppercase a {
    display: block;
    text-align: center;
    line-height: 1.5;
    margin-top: 15px;
}
.slide_text .slide_byline {
    /*text on the slider, use color, font-size*/
    /*color: #fff;*/
    /*font-size: 18px;*/
}
.btn.btn-fill {
    /*all red buttons across the page, use color, background-color*/
    /*background-color: #f26667;*/
    /*color: #fff;*/
    background-color: #0a3078;
}
    .btn.btn-fill:hover {
        /*all red buttons across the page, use background color for the hover effect*/
        /*background-color: #f04e50;*/
        background-color: #3ea2c6;
    }

.section-title h2 {
    /*main headings on the page, use color, font-family and font-size*/
    /*font-family: 'Playfair Display', serif;*/
    /*font-size: 40px;*/
    /*color: #333;*/
}
.xt-feature .product-img .product-tag {
    /*sale! tags on the products, use background to change the background color, color for the text and font-size*/
    /*font-size: 10px;
    background: #f26667;
    color: #fff;*/
}
.xt-feature .xt-featured-caption {
    /*product caption, use color to change the font color and background to change the background color*/
    /*color: #333;*/
    /*background: #fff;*/
}
.xt-feature .product-title span.category {
    /*product caption, use font-size to change the size of the font used for titles*/
    /*font-size: 12px;*/
}
.xt-feature .price-tag span {
    /*product catption, use font-size to change the size of the font used for titles and color for the font color*/
    /*color: #333;
    font-size: 12px;*/
}

/* === TESTIMONIALS ===*/
.xt-client-carousel {
    /*testimonials font color*/
    /*color: #fff*/
}
.xt-clients h5 {
    /*testimonials name heading, use font-size and font-family*/
    /*font-family: 'Playfair Display', serif;
    font-size: 16px;*/
}

/* === SUBSCRIBE ===*/
.black-bg {
    /*changing the background color of the row and the font color*/
    /*background-color: #202026;
    color: #fff;*/
}
.xt-social ul li a {
    /*social icons, use color to change the font color and font-size*/
    /*color: #fff;
    font-size: 20px;*/
}
.xt-social ul li a:hover {
    color: #3ea2c6;
}
.price-box .price {
    color: #0a3078;
}
.products-grid .xt-feature .actions a {
    background-color: #3ea2c6;
    padding: 5px 10px;
    border-radius: 5px;
}
/*===============*/
/* === FOOTER ===*/
/*===============*/

.xt-footer {
    /*use background-color to change the background of the footer*/
}
.footer-contact ul li .fa {
    /*footer contact icons, use color and font-size*/
    color: #0a3078;
    font-size: 16px;
}
.footer-widget ul li a .fa {
    /*footer arrow icons, use color*/
    color: #0a3078;
}
.footer-widget ul li a:hover {
    color: #3ea2c6;
}
.bg-2 {
    /*middle footer grey row, use background-color*/
    /*background-color: #f3f3f3;*/
}
.footer-widget-2 .fa {
    /*footer grey row icons (payment, delivery and etc), use color and font-size*/
    /*font-size: 26px;
    color: #0a3078;
    */
    color: #0a3078;
}
.footer-widget-2 h4 {
    /*footer grey row headings, use font-family, colors and font-size*/
    /*font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    color: #f26667;*/
    color: #0a3078;
}
.footer-widget-2 p {
    /*footer grey row sub headings, use font-size*/
    /*font-size: 12px;*/
}
.footer-bottom {
    /*bottom footer row, use background-color*/
}
/*=====================*/
/* === LOGIN PAGE ===*/
/*=====================*/
.account-login button.button:hover span {
    color: #3ea2c6;
}
.xt-xt-single-product .xt-product-inner .each-product-info h1 а{
    /*product title, use color, font-size, font-family*/
    /*font-family: 'Open Sans', serif;
    font-size: 24px;
    color: #000;*/
}
.each-product-info .single-price b {
    /*current price tag, use color*/
    /*color: #000;*/
}
.footer-contact ul li .fa {
    width: 8%;
}
.each-product-info .single-price > span b {
    /*current price, use color*/
    /*color: #f26667;*/
     color: #0a3078;
     font-size: 24px;
}
#sd-cart-status .price-range {
    /*price range if available(under the main price ), use color, font-size*/
}
.product-description {
    margin-top: 0;
}
/* === BREADCRUMBS ===*/
#breadcrumbs a {
    /*breadcrumb links, use color, font-size*/
    color: #3ea2c6;
}
#breadcrumbs span:last-child a {
    /*breadcrumb last link (active), use color*/
    /*color: #f26667;*/
    color: #0a3078;
}

/* === TABS ===*/
.nav-tabs > li.active > a:hover {
    /*tabs border color and tab titles*/
    border: 1px solid #0a3078;
    /*color: #555;*/
    background-color: #0a3078;
    color: #0a3078;
}
.xt-single-item-info .xt-single-item-tab li.active a {
    background-color: #0a3078;
}
.nav-tabs > li.active > a, .xt-single-item-info .xt-single-item-tab li a:hover, .nav-tabs > li.active > a:focus {
    /*tab titles hover*/
    /*color: #f26667;*/
    background-color: #0a3078;
    color: white;
}
.product-tabs-content {
    /*tab description text color;
    color: #333;*/
    border: 1px solid #0a3078;
}
.product-tabs-content {

}
.xt-single-item-info .xt-single-item-tab li a {
    line-height: 20px
}
/*=====================*/
/* ===== BLOG PAGE ====*/
/*=====================*/

#blog-list div h4 {
    /*blog title font size and font-family*/
    /*font-family: 'Playfair Display', serif;*/
    /*font-size: 18px;*/
}
.page-title h1, .page-title h2 {
    /*black background color of the title in shopping cart and color of the text*/
    /*background-color: #202026;*/
    /*color: #fff;*/
}

/*=====================*/
/* ===== CART PAGE ====*/
/*=====================*/

.data-table thead th {
    /*background color of the table header and text color*/
    /*background: #555555 none repeat scroll 0 0;*/
    /*color: #fff;*/
}
.product-name a {
    /*title font size and color*/
    /*font-size: 14px;*/
    /*color: #1e1e1e;*/
}
.data-table tbody th, .data-table tbody td {
    /*border bottom and right of the table data <td>*/
    /*border-bottom: 1px solid #d7d7d7;
    border-right: 1px solid #d7d7d7;*/
}
.flex-control-nav li {
    background: #3ea2c6;
    width: 25%;
}
.flex-control-nav .flex-active {
    background: #fff;
    color: #000;
    border-bottom: 2px solid #0a3078;
}
.xt-header .strict {
    position: relative !important;
}
#sd-site-home .search_for {
    display: none;
}
#sd-site-home .toolbar .pager {
    display: none;
}
#sd-longdescription p {
    float: none;
}
.navbar-header {
    display: flex;
    align-items: center;
}
.navbar-header .pp-banner {
   margin-left: 10px;
}
/*=====================*/
/* ===== CONTACT PAGE ====*/
/*=====================*/
#sd-serviceForm .sd-fieldInput input, #sd-serviceForm .sd-fieldInput textarea, #sd-payment-info .sd-payInfo input {
    border: 1px solid #ccc;
    padding: 10px;
    float: none;
}
#sd-serviceForm .sd-fieldName {
    width: inherit;
    text-align: right;
    border: none;
}
#sd-svcName, #sd-svcEmail, #sd-svcOrder, #sd-svcItems, #sd-svcMessage {
    background-color: transparent;
}
#sd-supportInfo tr td{
    position: relative;
}
#sd-serviceForm .sd-formIcon {
    float: right;
}
#sd-serviceForm .sd-formIcon {
    margin: 0;
    position: absolute;
    right: 10px;
    top: 14px;
    transform: none;
}

/*==========================*/
/* ===== ACCOUNT CREATE ====*/
/*==========================*/
.sd-acct-body #sd-accountInfo #sd-emailForm input,
.sd-acct-body #sd-accountInfo #sd-passForm input,
.sd-acct-body #sd-accountInfo .sd-payInfo select{
    width: 100%;
    height: 34px;
}
.sd-acct-body #sd-accountInfo .sd-payInfo #sd-ship-location{
    border-top: 1px solid #ccc;
}
/*==========================*/
/* ===== CUSTOM PAGES ====*/
/*==========================*/
.col-md-9.sd-pages.sd-pages-pages {
    min-height: 556px;
}
/*==========================*/
/* ===== MOBILE MENU ====*/
/*==========================*/
.mean-container .mean-nav ul li {
    border-color: #2888ba;
}
.mean-container .mean-nav ul li.last_cat {
    background-color: #0a3078;
}
.mean-container .mean-nav ul li a.mean-expand,
.mean-container .mean-nav ul li a.mean-expand:hover {
    padding: 5px !important;
    background-color: #0a3078;
    color: white;
}
.mean-container .mean-nav ul li li a {
    width: 80%;
    padding: 0.5em 10%;
}
#sd-releaseItemsNav {
    display: none;
}
@media only screen and (max-width: 1200px) {
    .xt-dropdown > li > a {
        padding-left: 8px;
    }
}
@media screen and (max-width: 1199px) {
    p.user-nav-slogan {
        font-size: 13px;
    }
}
@media screen and (max-width: 991px) {
    .navbar-right, .strict .navbar-right {
        line-height: 1;
    }
    p.user-nav-tel {
        text-align: center;
    }
}
@media screen and (max-width: 768px) {
    .each-product-info ul li {
        display: block;
    }
    p.user-nav-slogan {
        font-size: 14px;
    }
    .std li {
        display: block;
        text-align: left;
    }
    .container.pes-checkout {
        width: calc(100% - 40px);
    }
    p.user-nav-tel {
        line-height: 30px;
    }
    .mean-container .mean-nav ul li a {
        padding: 6px 5%;
    }

}